Subject: RE: Hetzel v. EBS and Enron Corp.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 13:31:39 -0800 (PST)

Linda,
The request looks fine. Unless someone else has suggested changes, you can proceed.
		Bob Vote

 -----Original Message-----
From: 	"Linda Broocks" <[email-masked]>@ENRON  
Sent:	Monday, October 29, 2001 12:18 PM
To:	Robichaux, Lisa; Cash, Michelle; Vote, Robert
Subject:	Hetzel v. EBS and Enron Corp.

Dear Michelle, Lisa,  and Bob:
    I  am attaching with this e-mail a second request for production I intend to send  to plaintiff's counsel tomorrow; please let me know whether you have any changes  or additions.  Thanks for your assistance.
    I  am also attaching a letter I sent to John Glover this  morning.
Best  regards,
Linda  Broocks
 - Glover.ltr.014.doc << File: Glover.ltr.014.doc >> 
 - 2ndRFP.2Plt.002.doc << File: 2ndRFP.2Plt.002.doc >>